@charset "utf-8";



/* ------------------------------------------- メインイメージ start ------------------------------------------- */


div#bgColor{

}

div#mainImgBox{
	margin: 0 auto;
	text-align: left;
	width: 960px;
	min-height:240px;
	height: auto !important;
	height: 240px;
	position: relative;
}

/* ------------------------------------------- スライドショー start ------------------------------------------- */

#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
}

.slides_container {
	width: 960px;
	height: 240px;
	overflow:hidden;
	position:relative;
	display:none;
}

.slides_container a {
	width:960px;
	height:240px;
	display:block;
}

.slides_container a img {
	display:block;
}

.pagination {
	position:absolute;
	top: 245px;
	right: 6px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:6px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}
	
	
	
	
	

	








